Answered
0
0

Hey everyone !

I am currently experiencing a compatibility issue with FMOD Studio for UE4.19.
First of all, this is my first use of FMOD for Unreal.
So I downloaded the UE4 Integration files for “4.19 release” and followed the instructions given in the install notes.
(“The FMODStudio plugin can be placed in the Engine/Plugins directory, or in your game’s GameName/Plugins directory” )

But unfortunatly the Unreal Engine keeps warning me the same message :
“Plugin FMODStudio failed to load because module FMODStudio does not appear to be compatible with the current version of the engine. The plugin may need to be recompiled.”

What Im a doing wrong ? No one here seems to be experiencing the same problem. :p
Thank you to all those who will take the time to answer !

NB : My current version of FMODStudio is the latest one (1.10.04)

  • You must to post comments
Best Answer
0
0

Well, I finally found a solution !

https://www.dropbox.com/s/sztuzs30xghy41g/Ue4-FMOD-CompileFromSource.mp4?dl=0

Didn’t expect to rebuild the plugin in Visual Studio :p

Now it’s fine 😀

  • You must to post comments
Showing 1 result
Your Answer

Please first to submit.